<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="inherit_form_membership_product_background" model="ir.ui.view">
        <field name="name">view.membership.product.form.inherit.background.image</field>
        <field name="model">product.template</field>
        <field name="inherit_id" ref="dev_membership.form_membership_product"/>
        <field name="arch" type="xml">
            <xpath expr="//div[hasclass('oe_title')]" position="before">

                <field name="card_background_image" widget="image"
                       options="{'zoom': true,'size': [120, 120]}"
                       class="oe_avatar"/>

            </xpath>
        </field>
    </record>
</odoo>
